uuid: 535a096d-62d5-49d5-bc77-5561f1aec53c
langcode: en
status: true
dependencies:
  config:
    - crop.type.extra_wide_rectangle
  module:
    - crop
_core:
  default_config_hash: PXhHY3h02Ao3iBYcAQTuJ9LhQ5ckRxBL91-vvmgWA7g
name: drutopia_extra_wide_extra_large
label: 'Extra-wide extra-large'
effects:
  d113d848-f9e6-4fd2-8c98-9b859796e840:
    uuid: d113d848-f9e6-4fd2-8c98-9b859796e840
    id: crop_crop
    weight: 1
    data:
      crop_type: extra_wide_rectangle
      automatic_crop_provider: automated_crop_default
  c4263bcc-2975-4d54-99ca-296c5b6131f5:
    uuid: c4263bcc-2975-4d54-99ca-296c5b6131f5
    id: image_scale
    weight: 2
    data:
      width: 2600
      height: null
      upscale: false
